/* undo */
"Cut Paths" = "Pfade zerschneiden";

/* Context Menu
   Name of the Erase Tool */
"Erase" = "Löschen";

/* Context Menu */
"Knife" = "Schneiden";

/* undo */
"Remove Node" = "Punkt entfernen";

